<!DOCTYPE html>
<html>
    
    <head>
    <title>Fab4care</title>
         <!-- TEMPLATE FOR STUDENTS IP WS18/19 FABRICATION4CARE HOCHSCHULE RHEIN-WAAL -->
    <link rel="stylesheet" type="text/css" href="style.css">
    </head>
        
    <body>
    
        
        

<ul>
                
                <li class="nav"><a class="static" href="index.html" style="letter-spacing: 1px">Fab4Care</a></li>
                <li class="nav"><a href="schedule.html">Schedule</a></li>
                <li class="nav"><a href="participants.html">Participants</a></li>  
                <li class="dropdown">
                    <a href="javascript:void(0)" class="dropbtn">Assignments</a>
                        <div class="dropdown-content">
                            <a href="week1.html">Week1</a>
                            <a href="week2.html">Week2</a>
                            <a href="week3.html">Week3</a>
                            <a href="week4.html">Week4</a>
                            <a href="week5.html">Week6</a>
                            <a href="week7.html">Week7</a>
                            <a href="week8.html">Week8</a>
                            <a href="week9.html">Week9</a>
                            <a href="week10.html">Week10</a>
                            <a href="week11.html">Week11</a>
                            <a href="FinalProject.html">FinalProject</a>
                        </div>
                </li>            
            </ul>
        
        
            <div>
                <h1>Fabrication for Care</h1>
                <h5> Interdisciplinary Project Winter Semester 2018/2019 <br>Rhine-Waal University of Applied Sciences FabLab Kamp-Lintfort<br> by Adriana Cabrera, Prof. Karsten Nebe, Prof. William Megill <br> Faculty Enviroment and Energy </h5>
            </div>
            
            <div>
                <h2> About  this course</h2>    
                <p style="margin: width50% ">'Fabrication for Care focuses on the development of new technologies applied in surfaces and material prototyping, in their broad range of applications, from the textile industry, material sustainable production and the wearable assistive devices market.This program is calling for applicants interested in the human-centred approach, interrogating the role of digital fabrication in the society and the new era of digital craftsmanship.<b>We will focus on the development of wearable devices for people with disabilities</b>.
 
                    
                <br>We want to address the challenges, people with disabilities are facing day to day.
                We will apply an approach to personal fabrication for well-being, promoting the use of sustainable tools, technologies for development and participatory design.
 
                <br> We will work in close collaboration with experts in this field. Two local companies, one working in the field of Orthopedics and one, working in the textile industry will advise us in finding appropriate use cases and support us in the process of prototyping.

                <br>Care has begun to be used as an alternative design lens, moving beyond health care or social care to consider care as a fundamental relational quality of life.
                This IP aims to bring together a diverse group of students to work toward a shared understanding of disabilities and interdependence can be supported through design approaches and new approaches to digital fabrication. The initial goal is to raise issues and highlight sensitivities towards care, with the ultimate aim of impacting design practices. Participants will generate 

                </p>
                </div>
        <div> 
                <h4>Topics to cover:</h4>
         
                
                 <ol>
                     
                    <li><a class="number" href="week1.html"> Docummentation and Git</a></li>
                    <li><a class="number" href="week2.html">Visit Hodey and HTML</a></li>
                    <li><a href="week3.html"> Visit Bache Innovation and Modelling</a></li>
                    <li><a href="week4.html"> 3D Printing 3D Scanning</a></li>
                     <li><a href="Break"> Break funny Embroidery</a></li>
                     <li><a href="week5.html">Pattern Making</a></li>
                     
                     <li><a href="week6.html">Introduction to electronics</a></li>
                     
                     <li><a href="week8.html">DIY sensors Soft and hard Connections</a>
                         
                     <li><a href="week9.html">Soft Robotics </a>
                         
                     <li><a href="week10.html">Ouput devices and Networking </a>
                     <li><a href="week11.html">Wearable Assistive Devices Hands-on</a>
                     <li><a href="week12.html">Final Projects</a>
                     </li>
                </ol>
                    
        </div>
        <div>
            <a style="text-align: center; letter-spacing: 2pt" href="http://fablab.hochschule-rhein-waal.de/">FabLab Kamp-Lintfort</a>
        </div>    

    </body>
</html>
